div.jv-socialErrorContainer p{
	font-size: 11px;
    font-weight: 200;
    margin-left: 130px;
}
div.platformError span{
	color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: 200;
    margin-left: 210px;
    padding: 5px 30px;
    	
	border:1px solid #3682CE;
	background-image: linear-gradient(top, #3682CE 50%, #397DB8 50%);
	background-image: -o-linear-gradient(top, #3682CE 50%, #397DB8 50%);
	background-image: -moz-linear-gradient(top, #3682CE 50%, #397DB8 50%);
	background-image: -webkit-linear-gradient(top, #3682CE 50%, #397DB8 50%);
	background-image: -ms-linear-gradient(top, #3682CE 50%, #397DB8 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3682CE', endColorstr='#397DB8');/*For IE7-8-9*/ 
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

div.jv-ProfileDetailsContainer, div.jv-searchProfiles, div.jv-searchDetailsContainer{
	 border: 1px solid #CCCCCC;
    margin-bottom: 20px;
    padding: 20px 20px 0;	
    width:510px;
   	-webkit-box-shadow: 0 4px 5px #888888;
	-moz-box-shadow:    0 4px 5px #888888;
	-ms-box-shadow:    0 4px 5px #888888;
	box-shadow:         0 4px 5px #888888;
}

div.jv-searchDetailsContainer{
	width:530px;
}

div.jv-profileSearch{
	padding:10px 0;
	border-bottom: 1px solid #ACACAC;
}

div.jv-profileSearch:last-child{
	border-bottom: none;
}

div.jv-profileDetails, div.jv-searchDetails{
   	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;	
}

div.jv-socialProfileHeader{
	margin-bottom:10px;
}

div.jv-profileDetails{
    width: 360px;
	margin-left:10px;
}

div.jv-searchDetails{
    width: 440px;
    margin-bottom:10px;
}

div.jv-searchDetails p.jv-shortContent{
	color:green !important;
}

div.jv-searchDetails a{
	margin-bottom:5px;
}

div.jv-profileDetails p{
	margin:0px 2px;
	word-wrap:break-word;
}

div.jv-webSearchResults{
	border-bottom:1px solid #CCC;
	padding : 8px 0 5px 0;
	font-size:11px;
}

div.jv-socialProfileContainer p.feeds-true{
	font-weight:normal;
}
div.jv-socialProfileContainer  p.feeds-false{
	font-weight:bold;
}
 div.jv-socialProfileContainer div.jv-socialFeed div{
	margin:10px 0;
}
div.jv-socialProfileContainer  a.jv-showMore{
	color:#3775D5;	
}	
div.jv-resultsContainer p.jv-showMore{
	font-weight:12px !important;
	font-weight:200;
	cursor:pointer;
	padding-top: 10px;
	margin:0px;
	color:#397CBC !important;
}
div.jv-searchProfiles p.jv-showMore{
	border-top: none;
	padding: 10px 0;	
}

span.jv-feedDate{
	color:#A6A6A6;
	margin-right:5px;
}

div.jv-socialProfileContainer, div.jv-socialSearchContainer, div.jv-webSearchContainer{
	margin:-10px 0 0 10px;
	padding-left:10px;		
}

p.feeds-true{
	font-weight:normal;
}

p.feeds-false{
	font-weight:bold;	
}

div.jv-searchDetailsContainer, div.jv-socialFeed{
    overflow-y: auto;
    overflow-x: hidden;
    padding: 10px;
}
/* div.jv-searchProfiles{
    max-height: 720px;
    overflow: auto;
} */

div.jv-webSearchContainer div.jv-socialProfile div{
	margin-bottom:5px;
}
div.jv-webSearchContainer div.jv-socialProfile div p{
	margin:0px;
}

div.jv-webSearchContainer{
	margin-bottom:0px;
}

p.jv-select{
	margin-left:30px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	cursor:pointer;
}
div.jv-searchProfiles p.jv-select{
	margin-left:20px;
}
img.jv-profilePic{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;	
}

div.jv-searchBox{
	margin-bottom:20px;
}

p.jv-webSearchTitle, p.jv-socialSearchTitle{
	font-size: 15px;
    font-weight: 200;
}

span.jv-feed{
	width:420px;
		
}

a.jv-web-select:hover{
	color:#1A5994 !important;
}

a.jv-web-select{
    color: #2B79D7  !important;   
    margin-left:25px;
}

a.jv-web-select, p.jv-select{
	font-size: 11px;
    font-weight: 200;    
    display:inline-block;
    *display:inline;
    *zoom: 1;
    cursor:pointer;
    margin-top:15px;
}

p.jv-select:hover{
	background:#C0C0C0
}

p.jv-select{
	border: 1px solid #999999;
    color: #666666;
    font-weight: 200;
    padding: 5px 10px;
    -webkit-border-radius: 3px;
	border-radius: 3px;
    background-color:#D3D3D3;
}


input.jv-widgetSearch{
	padding: 5px;
    width: 452px;
    border: 1px solid #CCCCCC;
    color: #313232;
    font-size:12px;    
}

div.jv-searchBox button{
	background-color: #D3D3D3;
    border: 1px solid #75AE33;
    -webkit-border-radius: 3px;
	border-radius: 3px;
    color: #FFF;
    font-size: 12px;
    font-family:"Arial", sans-serif;
    font-weight: bold;
    margin-left: 13px;
    padding: 5px 10px;
    cursor:pointer;
    
    background-color: #A6D171;    
    background-image: linear-gradient(top, #A6D171 50%, #75AE33 50%);
	background-image: -o-linear-gradient(top, #A6D171 50%, #75AE33 50%);
	background-image: -moz-linear-gradient(top, #A6D171 50%, #75AE33 50%);
	background-image: -webkit-linear-gradient(top, #A6D171 50%, #75AE33 50%);
	background-image: -ms-linear-gradient(top, #A6D171 50%, #75AE33 50%);
    
}


a.jv-notRightProfile {
	float:right;
	margin: 25px 60px 0 0;
	color: #006699;
    outline: medium none;
    font-size: 13px;
    display:inline-block;
    *display:inline;
    *zoom:1;
	
}

div.jv-searchBoxHeading{
	width: 452px;
}
